config:
  default/web/browser_capabilities/cookies: 0

eav:
  catalog_category:
    - entity_id: 1
      name: Root
      url_key: root
      entity_type_id: 3
      attribute_set_id: 3
      parent_id: 0
      path: 1
      level: 0
      position: 0
      is_active: 1
      created_at: 2014-04-01 08:00:00
      updated_at: 2014-04-01 09:00:00

    - entity_id: 2
      name: Root Category
      url_key: root-category
      entity_type_id: 3
      attribute_set_id: 3
      parent_id: 1
      path: 1/2
      level: 1
      position: 1
      children_count: 3
      is_active: 1
      created_at: 2014-04-01 08:00:00
      updated_at: 2014-04-01 09:00:00

    - entity_id: 3
      name: Test Category
      url_key: test-category
      entity_type_id: 3
      attribute_set_id: 3
      parent_id: 2
      path: 1/2/3
      level: 2
      position: 1
      children_count: 0
      is_active: 1
      created_at: 2014-04-01 08:00:00
      updated_at: 2014-04-01 09:00:00

  catalog_product:
    - entity_id: 10
      sku: test-product-1
      name: Test Product 1
      type_id: simple
      price: 199.99
      visibility: 4
      status: 1
      stock:
        qty: 1000
        is_in_stock: 1
      website_ids:
        - base
      category_ids:
        - 2
        - 3
      created_at: 2014-04-01 08:00:00
      updated_at: 2014-04-01 09:00:00
      url_key: test-product-1
